package com.lerx.portal.obj;

public class ReturnCodeAtAlbumCheck {
	
	private int statusCurr;
	private int statusNew;
	private String msg;
	
	public int getStatusCurr() {
		return statusCurr;
	}
	public void setStatusCurr(int statusCurr) {
		this.statusCurr = statusCurr;
	}
	public int getStatusNew() {
		return statusNew;
	}
	public void setStatusNew(int statusNew) {
		this.statusNew = statusNew;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	
	

}
